@charset "utf-8";
/* CSS Document */
<link rel="preconnect"href="https://fonts.googleapis.com" > <link rel="preconnect"href="https://fonts.gstatic.com"crossorigin > <link href="https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"rel="stylesheet" > <link rel="preconnect"href="https://fonts.googleapis.com" > <link rel="preconnect"href="https://fonts.gstatic.com"crossorigin > <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600&display=swap"rel="stylesheet" > /* Styles for page */
/* Styles for page */

.socia_big_box {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 10px;
  margin: 80px 0;
}
#profile-description .show-more-height {
    height: 215px;
    overflow: hidden;
}
#profile-description .text {
    /* width: 660px; */
    margin-bottom: 5px;
    color: #fff;
    padding: 0 15px;
    position: relative;
    display: block;
}
.text2.show-more-height2 h2 {
    font-size: 23px;
}
#profile-description .show-more, #profile-description .show-mores, #profile-description .show-moress {
    /* width: 690px; */
    color: #fff !important;
    position: relative;
    font-size: 12px;
    padding: 8px;
    text-align: center;
    background: #AA134B;
    cursor: pointer;
    display: inline-block;
    margin-top: 30px;
}
.nowcalling {
    display: block;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 9999;
}
.lcol { 
    background-color: #B30010;
}
.lcol a, .rcol a {
    display: block;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
}
.lcol, .rcol {
    float: left;
    width: 50%;
}
.rcol {
    background-color: #176322;
}
.social_box_blue {
  background-color: #4676ed;
  padding: 10px;
  border-radius: 5px;
}
.social_box_anchor {
  fill: #fff;
  color: #fff;
  border-color: #fff;
}
.social_box_heading {
  margin-bottom: 0;
  color: #fff;
  font-size: 30px;
  font-weight: 900;
}
.social_box_insta {
  padding: 10px;
  border-radius: 5px;
  background-color: transparent;
  background-image: linear-gradient(210deg, #ff0808 0, #f97f23 100%);
}
.social_box_youtube {
  padding: 10px;
  border-radius: 5px;
  background-color: #da0000;
}
.social_box_tiktok {
  padding: 10px;
  border-radius: 5px;
  background-color: #ff0084;
}
.social_box_linkedin {
  padding: 10px;
  border-radius: 5px;
  background-color: #285E62;
}
.social_box_twitter {
  padding: 10px;
  border-radius: 5px;
  background-color: #1356A5;
}
.socia_big_box {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 10px;
  margin: 30px 0;
}
.social_box_mail {
  padding: 10px;
  border-radius: 5px;
  background-color: #7A4E00;
}
.social_box_google {
  padding: 10px;
  border-radius: 5px;
  background-color: #8e00ff;
}
.social_box_other {
  padding: 10px;
  border-radius: 5px;
  background-color: #1906ff;
}
/* Styles for Accordion */
.toggle:last-child {
  border-bottom: 1px solid #dddddd;
}
.toggle .toggle-title {
  position: relative;
  display: block;
  /* border-top: 1px solid #dddddd; */
  margin-bottom: 6px;
  background: #000;
  color: #fff;
}
.toggle .toggle-title h3 {
  font-size: 20px;
  margin: 0px;
  line-height: 1;
  cursor: pointer;
  font-weight: 200;
}
.toggle .toggle-inner {
  padding: 7px 25px 10px 25px;
  display: none;
  margin: -11px 0 6px;
  background: #000;
  color: #666;
}
.toggle .toggle-inner div {
  max-width: 100%;
}
.toggle .toggle-title .title-name {
  display: block;
  padding: 23px 23px 24px 19px;
  color: #fff;
  font-size: 22px;
}
.toggle .toggle-title a i {
  font-size: 22px;
  margin-right: 5px;
}
.toggle .toggle-title i {
  position: absolute;
  background: url("../images/plus.png") 0px 0px no-repeat;
  width: 24px;
  height: 24px;
  transition: all 0.3s ease;
  margin: 20px;
  right: 0;
}
.toggle .toggle-title.active i {
  background: url("../images/no.png") 0px 0px no-repeat;
}
section.top_nio img {
  width: 100%;
}
section.faq_box {
  background-color: #000;
 /* background-image: url(../images/become_model_bg_2.webp);*/
  background-position: 100%;
  padding: 80px 0;
}
footer .logo_foot img {
  width: 100%;
}
.toggle-title h3:after {
  border: 0;
}
.test_hed span {
  font-size: 20px;
  line-height: 1.5em;
  color: #fff;
  font-weight: 400;
}
p.faq_title{
  font-size: 21px;
  line-height: 1em;
  font-weight: 400;
  font-family: 'Playfair Display', serif;
  color: #fff;
  font-style: italic;
}
.test_hed .faq_title{
  font-size: 60px;
  line-height: 1em;
  font-weight: 400;
  font-family: 'Playfair Display', serif;
  color: #fff;
  font-style: italic;
}
/*.shadow-effect {

	background: #fff;

	padding: 20px;

	border-radius: 4px;

	text-align: center;

	border: 1px solid #ececec;

	box-shadow: 0 19px 38px rgba(0, 0, 0, 0.1), 0 15px 12px rgba(0, 0, 0, 0.02);

}*/
.owl-item.active.center {
  background: #00000059;
}
#customers-testimonials .shadow-effect p {
  font-size: 17px;
  line-height: 1.5;
  margin: 0 0 47px 0;
  font-weight: 300;
  color: #fff;
}
.testimonial-name {
  margin: -17px auto 0;
  display: table;
  width: auto;
  background: #AA134B;
  padding: 9px 35px;
  border-radius: 12px;
  text-align: center;
  color: #fff;
  box-shadow: 0 9px 18px rgba(0, 0, 0, 0.12), 0 5px 7px rgba(0, 0, 0, 0.05);
}
#profile-description .text {
/*   width: 660px;  */
  margin-bottom: 5px; 
  color: #fff; 
  padding: 0 15px; 
  position:relative; 
  display: block;
}

#profile-description .text2 {
/*   width: 660px;  */
  margin-bottom: 5px; 
  color: #fff; 
  padding: 0 15px; 
  position:relative; 
  display: block;
}

#profile-description .text3 {
/*   width: 660px;  */
  margin-bottom: 5px; 
  color: #fff; 
  padding: 0 15px; 
  position:relative; 
  display: block;
}

#profile-description .show-more,
#profile-description .show-mores,
#profile-description .show-moress{
    /* width: 690px; */
    color: #fff !important;
    position: relative;
    font-size: 12px;
    padding: 8px;
    text-align: center;
    background: #7A3C90;
    cursor: pointer;
    display: inline-block;
    margin-top: 30px;
}



.galler_hold.gl1 {
    background-image: url(/images/gall_bg_1.webp);
}
.galler_hold.gl2 {
    background-image: url(/images/gall_bg_2.webp);
}
.galler_hold.gl3 {
    background-image: url(/images/gall_bg_3.webp);
}
.galler_hold.gl4 {
    background-image: url(/images/gall_bg_4.webp);
}
.gall_title {
    font-size: 30px;
    color: #fff;
    font-weight: 500;
}
.gall_title {
    font-size: 30px;
    color: #fff;
    font-weight: 500;
}
.slide_btn, .btn_view {
    background-image: linear-gradient(#d2237f,#b1025e);
}
.btn_view {
    background: #d42581;
    color: #fff!important;
    border-radius: 30px;
    font-size: 13px;
    padding: 6px 20px;
}

.gallery_sec {
    background: #161616;
    padding: 60px 0;
}

.galler_hold {
    height: 100%;
    padding: 30px 30px 50px;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100% !important;
}
.pt-2, .py-2 {
    padding-top: 0.5rem!important;
}
.mt-4, .my-4 {
    margin-top: 1.5rem!important;
}
.galler_hold.gl4.sut {
    padding-bottom: 18% !important;
}

.styled-questions .list-separated>li:first-child {
    margin-top: 0;
    padding-top: 10px;
    border-top: none;
}

.reviewer {
    margin-left: 6px;
    margin-bottom: 10px;
}

#listing-reviews .review-date, #user-reviews .review-date, .my-listings-reviews .review-date, .review-comment, .reviewer {
    color: #c2c2c2;
}
#listing-reviews .review-description, #user-reviews .review-description, .my-listings-reviews .review-description {
    margin-top: 5px;
}
.answer form, .review-description p {
    display: inline;
}
.list-separated>li {
    margin-top: 20px;
    padding-top: 20px;
}
.border-top, .list-separated>li {
    border-top: 1px solid rgba(255,255,255,.1);
}

.review {
    font-family: 'Montserrat', sans-serif;
    line-height: 24px;
    font-weight: 500;
    font-size: 16px;
    background: #201e1e;
    padding: 10px;
    border-radius: 10px;
	border-bottom: 2px #e41779 solid;
}

.review a span {
	color: #e41779;
}



@media only screen and (max-width: 800px){
.galler_hold {
    background-position: -100px;
}
	}



#profile-description .show-more:hover { 
    color: #1779dd;
} 
#profile-description .show-more-height { 
  height: 215px; 
  overflow:hidden;  
}

#profile-description .show-more-height2 { 
  height: 215px; 
  overflow:hidden;  
}

#profile-description .show-more-height3 { 
  height: 215px; 
  overflow:hidden;  
}
#customers-testimonials .item {
  text-align: center;
  padding: 50px;
  margin-bottom: 0px;
  opacity: 1;
  -webkit-transform: scale3d(0.8, 0.8, 1);
  transform: scale3d(0.8, 0.8, 1);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#customers-testimonials .owl-item.active.center .item {
  opacity: 1;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
}
.banner_side .side_orange {
  padding: 0% 10% 5% 5%;
}
.banner_side .side_orange h1 {
  color: #fff;
  font-size: 90px;
  font-weight: 700;
  font-style: italic;
  font-family: 'Playfair Display', serif;
}
.banner_side .side_orange p strong {
  color: #fff;
  color: #fff;
  font-size: 25px;
  font-weight: 700;
  font-style: italic;
  padding: 30px 0px;
  font-family: 'Playfair Display', serif;
  display: block;
}
.owl-carousel .owl-item img {
  transform-style: preserve-3d;
  max-width: 90px;
  margin: 0 auto 17px;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot.active span, #customers-testimonials.owl-carousel .owl-dots .owl-dot:hover span {
  background: #AA134B;
  transform: translate3d(0px, -50%, 0px) scale(0.7);
}
#customers-testimonials.owl-carousel .owl-dots {
  display: inline-block;
  width: 100%;
  text-align: center;
  margin-top: 50px;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot {
  display: inline-block;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot span {
  background: #999;
  display: inline-block;
  height: 20px;
  margin: 0 2px 5px;
  transform: translate3d(0px, -50%, 0px) scale(0.3);
  transform-origin: 50% 50% 0;
  transition: all 250ms ease-out 0s;
  width: 20px;
}
.test_hed {
  text-align: center;    color: #fff;
}
section.testimonials {
  padding-top: 80px;
    background: #303030;
	padding-bottom: 30px;
}
ul.home_list {
  column-count: 2;
}
body {
  font-family: 'Playfair Display', serif;
  color: #575756 !important;
  height: auto;
}
p {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}
.sub-image {
  border-bottom: 6px solid #ffffff;
}
.sub-image img {
  width: 100%;
}
#contact-area {
  width: 100%;
  margin-top: 25px;
}
#contact-area input, #contact-area textarea {
  padding: 5px;
  width: 100%;
  margin: 0px 0px 10px 0px;
  border: 2px solid #ccc;
}
#contact-area textarea {
  height: 90px;
}
#contact-area textarea:focus, #contact-area input:focus {
  border: 2px solid #900;
}
#contact-area input.submit-button {
  width: 100px;
  float: right;
}
label {
  float: left;
  text-align: right;
  margin-right: 15px;
  padding-top: 5px;
  font-size: 1.4em;
}
.project-section {}
.project-section .projects {
  margin-bottom: 30px;
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  transition: box-shadow 0.3s ease-in-out;
  background: #fff;
}
.project-section .projects:hover {
  margin-bottom: 30px;
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
  background: #fff;
}
.project-section .projects h4 {
  color: #ffffff;
  font-size: 16px;
  padding: 0 20px 10px 20px;
}
.project-section img {
  height: auto;
  width: 100%;
}
.carousel-caption-left {
  position: absolute;
  right: 10%;
  bottom: 120px;
  left: 16%;
  z-index: 10;
  padding-top: 80px;
  color: #fff;
  text-align: left;
  text-shadow: none;
}
.btn-group-lg > .btn, .btn-xlg {
  padding: 20px 26px;
  font-size: 24px;
  line-height: 1.3333333;
  border-radius: 6px;
}
.btn-quote {
  color: #fff;
  background-color: #f43434;
  border-color: #c20202;
}
.btn-quote:hover {
  color: #fff;
  background-color: #d70000;
  border-color: #f43434;
}
.spacer {
  margin-top: 40px;
}
.sub-banner {
  border-bottom: 4px solid #dc0000;
}
.sub-banner img {
  width: 100%;
}
.navTop {
  margin-top: 0px !important;
  background-color: #ffffff !important;
}
.navTop .dropdown-menu {
  background-color: #ffffff;
}
.navTop li a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 19px;
  color: #00384b;
  font-size: 12px !important;
  background-color: #ffffff !important;
}
.navTop li a:hover {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 19px;
  color: #fff;
  background-color: #00384b !important;
}
.navTop li a:focus {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 19px;
  color: #fff;
  background-color: #00384b !important;
}
.partnerMenu {
  float: right;
  color: #fff;
}
.containerMain {
  background-color: #fff;
}
.top-header {
  padding: 0px 0 0px 0;
  background-color: #ffffff;
  color: #fff;
}
.tab-content {
  margin-top: 15px;
}
h2 {
  font-weight: 900;
  margin-bottom: 20px;
  margin-top: 0px;
  color: #ffffff;
  font-size: 34px;
}
/*h2:after {
  content: ' ';
  display: block;
  border: 1px solid #ffffff;
  width: 80px;
  margin-top: 10px;
}*/
h3 {
  font-weight: 900;
  margin-bottom: 10px;
  color: #fff;
  font-size: 28px;
  margin-top: 0px;
}
h3 span {
  font-weight: 400;
  margin-bottom: 10px;
  color: #00384b;
  font-size: 13px;
  margin-top: 0px;
  font-style: italic;
  ;
}
.col-md-4.col-sm-4.sm_block {
  text-align: center;
}
.col-md-4.col-sm-4.sm_block img {
  width: 50px;
  margin-top: 25px;
}
.header {
  background: #000;
  clear: both;
  padding: 10px 0 0 0;
}
.header-contact {
  float: right;
  margin-top: 40px;
  font-weight: 400;
  font-size: 16px;
}
.header-contact span {
  margin-top: 30px;
  font-weight: 400;
  color: #dc0000;
  font-size: 20px;
  font-style: italic;
}
.nav {
  padding-left: 0;
  margin-top: 0px;
  margin-bottom: 0px;
  list-style: none;
}
.vc_custom_1547033644885 {
  padding-top: 8vh !important;
  padding-bottom: 8vh !important;
  background-image: url(../images/become_a_model.webp) !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
.iamge-block img {
  width: 100%;
}
.image_detail {
  text-align: center;
  background: #fff;
}
.image_detail p {
  text-align: center;
  background: #fff;
}
section.black_b {
  background: #0c0814;
}
section.pink_b {
  background: #950041;
}
.col-md-12.more_section {
  color: #fff;
}
.col-md-4.iamge-block h3.title {
  /* left: 0; */
  /* right: 0; */
  /* margin: 0 auto; */
  text-align: center;
  bottom: 0;
  background: #fff;
  /* display: inline-block; */
  padding: 2px 9px;
  color: #000;
}
section.top_design {
  background-color: #1a1a1a;
  background-image: url(../images/texture.png);
  padding: 0px 0;
  overflow: hidden;
  border-bottom: 6px solid #e41779;
}
section.home_cont_l {
  background-color: #1a1a1a;
  background-image: url(../images/texture.png);
  padding: 80px 0;
}
.col-md-12.mb-30.animate-box.fadeInUp.animated {
  margin-bottom: 50px;
}
.col-md-7.mb-30.animate-box.fadeInUp.animated b {
  color: #fff;
}
.line-one {
  -webkit-box-flex: 1;
  flex: 1 0;
  height: 1px;
  background-color: #AA134B;
  display: -webkit-box;
  display: flex;
  margin-top: 13px;
}
.home_lint_img_sec span, .section-padding span, .serv span {
  font-size: 20px;
  line-height: 1.5em;
  color: #AA134B;
  font-weight: 400;
}
.home_lint_img_sec h1, .serv h1, .section-padding h1 {
  font-size: 60px;
  line-height: 1em;
  font-weight: 400;
  font-family: 'Playfair Display', serif;
  color: #fff;
  font-style: italic;
}
section.home_2 {
  background-color: #1a1a1a;
  background-image: url(../images/landing-test.jpg);
  background-position: 100%;
  padding: 80px 0;
}
.theme_button.color1 {
  color: #ffffff;
  background-color: #e41779;
  border-color: #e41779;
  text-decoration: none;
}
.theme_button.color1:hover {
  background: #fff;
  color: #e41779;
}
.theme_button {
  min-width: 160px;
  text-indent: 0.5em;
  font-size: 18px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.34em;
  padding: 22px 28px 22px;
  margin-bottom: 8px;
  line-height: 1;
  display: inline-block;
  text-align: center;
  position: relative;
  border-radius: 5px;
}
.wide_button {
  padding-right: 30px;
  padding-left: 30px;
}
h4 {
  font-size: 26px;
  color: #AA134B;
  font-style: italic;
  margin-bottom: 17px;
  margin-top: 30px;
}
h6 {
  
    font-size: 49px;
    color: #fff;
    font-style: italic;
    margin-bottom: 17px;
    margin-top: 30px;
    text-align: center;

}
section.last_banner {
  background-color: #1a1a1a;
  background-image: url(../images/banner.webp);
  background-position: 100%;
  text-align: center;
  padding: 80px 0;
}
.sbg-image > .bg-image {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-object-fit: cover;
  -o-object-fit: cover;
  object-fit: cover;
  z-index: 0;
}
a.sid_bar_b {
    position: fixed;
    left: -83px;
    top: 50%;
    background-color: #25D366;
    color: #fff;
    padding: 15px 22px;
    border-radius: 50px;
    text-decoration: none;
    z-index: 1000;
    transform: rotate(-90deg);
    font-size: 19px;
}

.card.card-latest-categories {
  overflow: hidden;
}
.card.card-latest-categories {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 309px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  margin-bottom: 25px;
}
.card.card-latest-categories:before {
  content: '';
  position: absolute;
  left: 50%;
  top: 39px;
  width: 1px;
  height: 27px;
  background: #fff;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 5;
}
.card.card-latest-categories:hover .bg-image {
  -webkit-transform: scale(1.2) rotate(3deg);
  -ms-transform: scale(1.2) rotate(3deg);
  transform: scale(1.2) rotate(3deg);
}
.card.card-latest-categories .caption {
  padding: 36px 15px;
  text-align: center;
  color: #fff;
}
.card.card-latest-categories .title {
  font-size: 20px;
  font-weight: 600;
  margin: 0;
  margin-bottom: 9px;
}
.card.card-latest-categories:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #ea1d5e;
  opacity: .7;
}
/*  section-latest-categories */
.section-latest-categories {
  padding: 115px 0;
  padding-bottom: 111px;
}
.card.card-latest-categories {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 309px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  margin-bottom: 25px;
}
.card.card-latest-categories:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #ea1d5e;
  opacity: .4;
}
.card.card-latest-categories:before {
  content: '';
  position: absolute;
  left: 50%;
  top: 39px;
  width: 1px;
  height: 27px;
  background: #fff;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 5;
}
.card.card-latest-categories .caption {
  padding: 36px 15px;
  text-align: center;
  color: #fff;
  left: 0;
  position: absolute;
  z-index: 99;
  left: 0;
  right: 0;
}
.card.card-latest-categories .title {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin: 0;
  margin-bottom: 9px;
}

.card.card-latest-categories p.title {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin: 0;
  margin-bottom: 9px;
}

.card.card-latest-categories h2.title:after {
  border: 0;
}
.card.card-latest-categories .count {
  font-size: 11px;
  font-weight: 400;
  margin: 0;
  letter-spacing: 1.5px;
  text-transform: uppercase;
}
.card.card-latest-categories {
  overflow: hidden;
}
.card.card-latest-categories .bg-image {
  -webkit-transition: all .4s ease-in;
  -o-transition: all .4s ease-in;
  transition: all .4s ease-in;
}
.card.card-latest-categories:hover .bg-image {
  -webkit-transform: scale(1.2) rotate(3deg);
  -ms-transform: scale(1.2) rotate(3deg);
  transform: scale(1.2) rotate(3deg);
}
.card.card-latest-categories .count {
  font-size: 11px;
  font-weight: 400;
  margin: 0;
  letter-spacing: 1.5px;
  text-transform: uppercase;
}
section.hellow {
  background-color: #1a1a1a;
 /* background-image: url(../images/about_bg.webp);*/
  background-position: 40% 31%;
	padding: 50px 0;
}
.col-md-6.about_section p.hello {
  color: #e41779;
  font-size: 125px;
  font-weight: 700;
  font-style: italic;
  font-family: 'Playfair Display', serif;
    display: inline-block;
}
section.home_lint_img_sec {
  background-color: #000000;
  padding: 60px 0 60px 0;
  font-size: 17px;
  display: block;
}
.about_section h1 {
  color: #fff;
  color: #fff;
  font-size: 25px;
  font-weight: 700;
  font-style: italic;
  font-family: 'Playfair Display', serif;
  display: block;
  margin: 0;
  padding-top: 0;
  padding-bottom: 30px;
}
.about_section p {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  line-height: 29px;
}
ul.home_list {
  column-count: 2;
  font-family: 'Montserrat', sans-serif;
  color: #fff;
}
.small_banner h4.no-margin.primary-color {
  font-size: 24px;
  font-family: 'Playfair Display', serif;
}
.small_banner h1 {
  font-size: 45px;
  color: #e41779;
  font-style: italic;
  font-family: 'Playfair Display', serif;
}
.col-md-6.about_section {
  padding: 30px 0px 80px 0px;
}
.col-md-4.iamge-block {
  margin: 10px 0px;
}
.col-md-4.iamge-block h3.title:after {
  diplay: none;
  border: none;
}
.navbar {
  position: relative;
  min-height: 30px;
  margin-top: 0px;
  margin-bottom: 0px;
  border: 1px solid transparent;
  background-color: #16171D;
}
.navbar-default .navbar-nav > li > a {
  color: #fff !important;
  font-family: 'Montserrat', serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 12px;
}
.iamge-block h3.title {
  z-index: 9;
  background: #fff;
  color: #000;
  padding: 4px;
  bottom: 0;
}
.iamge-block p.title {
  z-index: 9;
  background: #fff;
  color: #000;
  padding: 4px;
  bottom: 0;
    font-size: 19px;
    font-weight: 700;
}

.col-md-3.iamge-block {
  margin: 13px 0px;
}
.iamge-block h3.title:after {
  display: none;
}
.col-md-12.more_section {
  margin: 50px 0px;
}
.mainBody {
  clear: both;
}
.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-size: 14px;
  font-weight: 300;
  line-height: 2.5;
  color: #333;
  white-space: nowrap;
}
.clientLogo {
  margin: 10px 0 10px 0;
}
.navbar-default .navbar-nav > li > a {
  color: #777;
}
.colour-block {
  background-color: #00384b;
  color: #fff;
  padding: 60px 0 40px 0;
  background-image: url("images/redImage.jpg");
}
.grey-block {
  background-color: #fefefe;
  color: #707070;
  padding: 60px 0 40px 0;
  font-size: 17px;
}
.text-block p {
  font-size: 16px;
}
.head-section {
  margin-top: 90px;
}
.head-section a {
  font-size: 20pt;
}
.redBlock {
  background-color: #ffffff;
  padding: 30px;
  color: #fff;
}
.redBlock h4 {
  font-style: italic;
  line-height: 26px;
  font-weight: 300;
  text-align: center;
}
.subHead {
  width: 100%;
  height: 100px;
  background-color: #333;
  margin-bottom: 20px;
}
.subHead h3 {
  text-align: center;
  color: #fff;
  padding: 16px;
  text-transform: uppercase;
}
.btn-red {
  color: #fff;
  background-color: #d00707;
  border-radius: 0px;
  outline: none;
}
ul.sub-menu {
  padding-left: 0px;
}
.sub-menu li {
  list-style-type: none;
  margin-bottom: 4px;
}
.sub-menu li a {
  line-height: 40px;
  display: block;
  background-color: #ccc;
  color: #fff;
  padding: 10px;
  font-weight: 400;
}
.sub-menu li a:hover {
  text-decoration: none;
  background-color: #dc0000;
}
.thumb {
  margin-bottom: 30px;
}
.imageThumbs {
  margin-top: 100px;
}
a {
  color: #fff;
}
p {
  font-family: 'Montserrat', sans-serif;
  line-height: 24px;
  font-weight: 500;
  font-size: 16px;
}
.logo {
  display: block;
  margin-left: 0;
  margin-right: auto;
  margin-top: 40px;
  margin-bottom: 40px;
}
.header h1 {
  font-weight: 900;
  font-size: 26px;
  text-transform: uppercase;
  color: #4882aa;
}
#myCarousel img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  max-width: none;
}
.carousel-caption {
  position: absolute;
  right: 10%;
  bottom: 200px;
  z-index: 10;
  padding: 10px 30px 10px 30px;
  color: #fff;
  text-align: left;
  text-shadow: none;
  width: 500px;
  background-color: #C4190D;
}
.carousel-caption h1 {
  font-size: 30px;
  color: #fff;
  font-weight: 900;
  text-transform: uppercase;
}
.carousel-caption h1 span {
  font-size: 22px;
  color: #fff;
  font-weight: 400;
  text-transform: uppercase;
}
.carousel-caption p {}
.carousel-indicators li {
  border: 1px solid #fff;
}
.carousel-indicators .active {
  background-color: #ffffff;
}
.header h1 a {
  color: #ce0f14;
}
.threeblocks {
  background-color: #4882aa;
  padding-top: 40px;
  padding-bottom: 20px;
}
.contactBlock {
  background-color: #4882aa;
  padding: 20px;
}
.contactBlock h4 {
  color: #fff;
}
.contactBlock p {
  color: #fff;
  font-size: 11pt !important;
}
label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: 700;
}
li {
  font-size: 15px;
  line-height: 28px;
  font-weight: 300;
}
.btn-primary {
  color: #fff;
  background-color: #ce0f14;
  border-color: #ce0f14;
}
.btn-primary:hover {
  color: #fff;
  background-color: #003260;
  border-color: #003260;
}
.mainBody {}
.text-muted {
  color: #2c4d9a;
}
.page_footer {
  background-color: #000000;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 80px 0;
}
.footer_top_mask {
  position: relative;
}
page_footer .widget.text-center, .page_footer .widget.text-center .widget-title {
  text-align: center;
}
a.border-icon {
  border: 2px solid #ffffff !important;
  color: #ffffff !important;
  padding: 14px 16px;
  margin-bottom: 4px;
  line-height: 16px;
}
footer h5 {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  line-height: 0px;
  text-transform: uppercase;
  margin-top: 20px;
  padding-bottom: 10px;
}
footer h4 {
  color: #fff;
}
footer p {
  font-size: 10pt !important;
  line-height: 16px;
  color: #fff;
}
footer ul {
  font-size: 10pt !important;
  line-height: 16px;
  padding-left: 0px;
  list-style: none;
  column-count: 3;
}
::marker {
  color: #AA134B;
}
footer li {
  font-size: 18px;
  line-height: 26px;
  font-weight: 300;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
}
.footerBtm {
  margin-top: 20px;
}
.col-lg-12.mb-1.mt-2.mobile_display {
    display: none;
}
/*==========  Mobile First Method  ==========*/
/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
  .mobHide {
    display: none;
  }
	

	
  .header h1 {
    font-weight: bold;
    font-size: 26px;
    text-transform: uppercase;
    color: #4882aa;
    padding: 30px;
  }
  .head-section {
    margin-top: 10px;
  }
  .sticker {
    position: fixed;
    height: 140px;
    width: 120px;
    color: #fff;
    line-height: 18px;
    font-size: 12pt;
    text-transform: uppercase;
    z-index: 10;
    right: 0;
    margin-top: 60px;
    background-color: #dc0000;
    padding: 16px 20px 0 20px;
    transition: background-color 0.5s ease;
    border-radius: 4px 0px 0px 4px;
    font-weight: bold;
    background: rgba(218, 18, 20, 1);
    box-shadow: 5px 5px 10px #000;
  }
}
/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
  .head-section h4 {
    font-size: 15px;
    font-weight: 400;
    color: #ffffff;
    font-style: italic;
  }
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	
	.col-md-12.mb-30.animate-box.fadeInUp.animated {
    margin-bottom: 20px;
}
	section.home_lint_img_sec {
    padding: 15px 0 60px 0;
}
	.home_lint_img_sec h1, .serv h1, .section-padding h1 {
    font-size: 21px;
}
	h2 {
    font-size: 25px;
}
	
    
    .col-lg-12.mb-1.mt-2.mobile_display {
    display: block;
}
    
     .navbar-header {
    display: none;
}
    section.top_cont.mb-4 {
    display: block;
}
    .col-lg-12.mobile_display ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
    .col-lg-12.mobile_display ul li {
    display: inline-block;
    padding: 6px 7px;
    background: #AA134B;
    border-radius: 3px;
    color: #000;
    font-size: 14px;
    margin-bottom: 10px;
}
   .col-lg-12.mobile_display ul li a {
    color: #fff;
}
    
  .head-section h4 {
    font-size: 15px;
    font-weight: 400;
    color: #ffffff;
    font-style: italic;
  }
    .col-md-3.iamge-block {
    width: 50%;
    float: left;
}
    .iamge-block h3.title {
   
    font-size: 16px;
    margin: 0;
}
    .col-sm-4.mind_g {
    width: 50%;
    float: left;
}
    .col-md-6.iamge-block {
    width: 50%;
    float: left;
}
section.hellow  {
    background-color: #1a1a1a;
    background-image: url(../images/mob.jpg);
    background-position: 45% 100%;
    background-size: cover;

}
	.socia_big_box {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
    margin: 30px 0;
}
}
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
  .mobHide {
    display: block;
  }
}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
  .mobHide {
    display: block;
  }
  .header h1 {
    font-weight: bold;
    font-size: 26px;
    text-transform: uppercase;
    color: #4882aa;
    padding: 0px;
  }
  .head-section {
    margin-top: 40px;
  }
  .head-section h4 {
    font-size: 15px;
    font-weight: 400;
    color: #ffffff;
    font-style: italic;
  }
  .sticker {
    position: fixed;
    height: 164px;
    width: 200px;
    color: #fff;
    line-height: 22px;
    font-size: 20pt;
    text-transform: uppercase;
    z-index: 10;
    right: 0;
    margin-top: 100px;
    background-color: #dc0000;
    padding: 26px 20px 0 20px;
    transition: background-color 0.5s ease;
    border-radius: 4px 0px 0px 4px;
    font-weight: bold;
    background: rgba(218, 18, 20, 1);
    box-shadow: 5px 5px 10px #000;
  }
  .sticker:hover {
    background-color: #9d0606;
    color: #eee;
  }
}

 .profile_image img {
    width: 100%;
}
.stars img {
    border-radius: 50%;
    width: 100%;
}
p.name_sd {
    text-align: center;
    color: #e41779;
    font-size: 18px;
}
p.g_detail {
    position: absolute;
    left: 0;
    right: 0;
    background: #000;
    color: #fff;
    bottom: 70px;
    width: 103px;
    text-align: center;
    margin: 0 auto;
    padding: 3px 0px;
}
.mt-8.image_te.stars {
    position: relative;
}
.girl__row .right .top {
    border-bottom: 1px solid #e41779;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-bottom: 15px;
}

.girl__row .right .top .name {
    font-size: 30px;
    font-weight: bold;
}


.girl__row .right .characteristics {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
	    margin-top: 30px;
}
.girl__row .right .characteristics .char__title {
    font-weight: bold;
    font-size: 18px;
    margin-right: 25px;
}
.girl__row .right .locations, .girl__row .right .services {
    font-size: 16px;
    margin: 15px 0;
}

.text, .top_text > p {
    width: 100%;
    color: #868686;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

.girl__row .right .locations__link {
    color: #868686;
}
.main .locations__link {
    text-decoration: underline;
}
.locations__title {
    color: #FFFFFF;
    font-size: 24px;
    text-align: left;
    font-weight: bold;
}

.right {
    color: #fff;
}
























section.black_b.gapi {
    padding: 50px 0;
}

.points_list li {
    font-family: 'Montserrat', sans-serif;
    line-height: 24px;
    font-weight: 500;
    font-size: 16px;
	color: #fff;
}
h2.midd_tit {
    font-size: 24px;
    margin-bottom: 5px;
    margin-top: 10px;
}

a.gold {
    padding: 10px 0px;
    border: 2px solid #db015f;
    border-radius: 10px;
    background: linear-gradient(to right, #db015f 0, #c50457 45%, #c50457 100%);
    border-top: 1px solid #c50457;
    border-bottom: 1px solid #04040485;
    border-left: 4px solid #000;
    color: #fff;
    width: 100%;
    font-size: 15px;
    text-decoration: none;
	font-family: 'Montserrat', sans-serif;
}

.m-1 {
    margin: 0.25rem!important;
}
.col-6.col-lg-3.col-md-3.col-xl-2.p-0 {
    padding: 0;
}

 .profile-container {
            margin-top: 50px;
        }

        .profile-image {
            max-width: 100%;
            height: auto;
        }

        .profile-info {
			padding: 20px;}
.navbar-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 64px;
}
#content-area {
    padding: 10px;
    font-size: 17px;
    font-weight: 400;
    text-align: justify;
}
#content-area h2 {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}
.column-content {
    background-color: #ffffff42;
    border: 1px solid #dee2e6;
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 18px;
}
.pallet-2 {
    background: linear-gradient(330deg, #ffa100, #ff00b7);
    color: white;
	padding: 50px 0;
}
.pallet-1 {
    background: linear-gradient(45deg, #5e00ff, #ff00b7);
    color: white;
	padding: 50px 0;
}

#content-area h2 {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}



#content-area {
    padding: 100px;
    font-size: 17px;
    font-weight: 400;
    text-align: justify;
	    
}
#content-area h2 {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}
.styled-heading {
    user-select: none;
    position: relative;
    cursor: pointer;
    color: transparent;
    background-image: linear-gradient(91.1deg, #4707b4, #5e00ff, #ff00b7, #8c00ff);
    background-size: 200% 200%;
    background-clip: text;
    -webkit-background-clip: text;
    animation: move 5s linear infinite;
}
.marker-container {
    position: relative;
    width: 260px;
    height: 260px;
    margin: 20px auto;
}
.title {
    position: absolute;
    top: 282px;
    width: 100%;
    text-align: center;
    color: color;
    font-weight: bold;
    /* text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5); */
    pointer-events: none;
}
.marker {
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, #7d00ff, #ff00aa);
    border-radius: 50% 50% 50% 50% / 60% 60% 40% 40%;
    display: flex
;
    justify-content: center;
    align-items: center;
    margin-top: 55px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}
.icon {
    position: absolute;
    top: -15px;
    width: 40px;
    height: 40px;
    background-color: #fff;
    border-radius: 50%;
    display: flex
;
    justify-content: center;
    align-items: center;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    border: 1px solid #7d00ff;
}
.marker img {
    width: 90%;
    height: 90%;
    border-radius: 50%;
    object-fit: cover;
    border: 5px solid white;
}
.marker:after {
    content: '';
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 20px solid #ff00aa;
}